
pi-vote - Bug / Feature #4271

Client / Authority List / Text "Name" cut

26 December 2012 23:14 - Exception

Status: Won't Do Start date: 26 December 2012

Priority: Low Due date: 01 January 2015

Assignee: Exception % Done: 0%

Category: Usability Estimated time: 0.00 hour

Target version: PiVote 1.4.0.0   

Request Type: Bug Report Affected Users: Voters

Affected Program: Client   

Description

The column with "Noms" the N is cut out under Ubuntu.

History

#1 - 30 December 2012 00:00 - admin

- Status changed from New to Needs Work

Automatically changed from new state after 3 days

#2 - 11 January 2013 17:12 - admin

- Due date set to 10 February 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#3 - 11 February 2013 00:02 - admin

- Due date changed from 10 February 2013 to 13 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#4 - 14 February 2013 00:02 - admin

- Due date changed from 13 February 2013 to 16 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#5 - 17 February 2013 00:02 - admin

- Due date changed from 16 February 2013 to 19 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#6 - 20 February 2013 00:01 - admin

- Due date changed from 19 February 2013 to 22 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#7 - 23 February 2013 00:01 - admin

- Due date changed from 22 February 2013 to 25 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#8 - 26 February 2013 00:01 - admin

- Due date changed from 25 February 2013 to 28 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty
#9 - 01 March 2013 00:01 - admin

- Due date changed from 28 February 2013 to 03 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#10 - 01 March 2013 00:03 - Exception

- Due date changed from 03 March 2013 to 01 July 2013

#11 - 13 March 2013 01:24 - Exception

- Due date changed from 01 July 2013 to 01 January 2015

- Priority changed from Normal to Low

#12 - 25 March 2013 12:58 - Exception

- Target version changed from PiVote 1.3.3.0 to PiVote 1.4.0.0

#13 - 27 March 2013 13:54 - Exception

- Status changed from Needs Work to Won't Do

Der alte Client wird nicht mehr weitergeführt.
